<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss2130s000" xml:lang="it">
   <Header>
      <Title>Collegamenti programmi esterni (tppss2130s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare le attività e i relativi progetti nel package di programmazione esterno. Le attività di una struttura in base ad attività di un piano possono essere distribuite su uno o più progetti nel package di programmazione esterno. Questa sessione indica il progetto da aprire per programmare una determinata attività.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Tutti i campi sono campi di visualizzazione. In questa sessione è possibile modificare soltanto i campi <GUIRef href="" role="manual">Proprietà struttura in base ad attività e quantità preventivate</GUIRef> e <GUIRef href="" role="manual">Relazioni proprietà attività</GUIRef>.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tppss230.cprj">
         <Header>
            <Title>Progetto</Title>
         </Header>
         <FuncDesc>L'ID del progetto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs052.dsca">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppss230.cpla">
         <Header>
            <Title>Piano</Title>
         </Header>
         <FuncDesc>Il piano attivo del progetto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppss010.desc">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppss230.cact">
         <Header>
            <Title>Attività</Title>
         </Header>
         <FuncDesc>L'attività di livello superiore collegata come elemento di livello superiore nel package di programmazione esterno.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppss200.desc">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppss230.eprj">
         <Header>
            <Title>Programma esterno</Title>
         </Header>
         <FuncDesc>Il nome del progetto di programmazione esterno.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppss230.path">
         <Header>
            <Title>Percorso progetto package di pianificazione esterno (ESP)</Title>
         </Header>
         <FuncDesc>Il percorso di accesso al progetto di programmazione esterno.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppss230.owne">
         <Header>
            <Title>Proprietà struttura in base ad attività e quantità prevent.</Title>
         </Header>
         <FuncDesc>Selezionare l'opzione per specificare la proprietà della struttura in base ad attività e quantità preventivate. I valori possibili sono indicati di seguito:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem> LN Project</ListItem>
               <ListItem>Trasferisci a package di pianificazione</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tppss230.ownr">
         <Header>
            <Title>Relazioni proprietà attività</Title>
         </Header>
         <FuncDesc>Selezionare l'opzione per specificare la proprietà della <Link href="/baanerp/tp/glossary/glossary#000379" role="glossary">relazione attività</Link>. I valori possibili sono indicati di seguito:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem> LN Project</ListItem>
               <ListItem>Trasferisci a package di pianificazione</ListItem>
            </List>
         </SimpleSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Se, relativamente a un'attività, il campo <GUIRef href="" role="manual">Relazioni proprietà attività</GUIRef> è impostato su <GUIRef href="" role="manual">Trasferisci a package di pianificazione</GUIRef>, non è possibile gestire le relazioni attività.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>